---
title: YouTube or Vimeo
icon: video
---

Embed external content like YouTube videos directly in your documentation.

<Embed url="https://www.youtube.com/watch?v=VSBQ5-qo_iE"/>

## Syntax

<CodeblockTabs>

MDX

```html
<Embed url="https://www.youtube.com/watch?v=VIDEO_ID"/>
```

Markdown

```markdown
:::::Embed{url="https://www.youtube.com/watch?v=VIDEO_ID"}
:::::
```

</CodeblockTabs>
